./SIAC-RENTER-UPLOADS(1)

NAME

./siac-renter-uploads - View the upload queue

SYNOPSIS

./siac renter uploads

DESCRIPTION

View the list of files currently uploading.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-renter(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra